@charset "utf-8";
html { user-select: none;}
/******* Header -/- body *******/
body, html{position: relative;
padding: 0px; margin: 0px; background-color: rgb(27, 28, 31); color: rgb(234, 234, 234);
font-family: "Open Sans", sans-serif; /*-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;*/ }
 * { box-sizing: border-box; }
a { color: inherit; text-decoration: none;-webkit-tap-highlight-color: rgba(0,0,0,0);
-webkit-tap-highlight-color: transparent;}

.layout_top__2MUJK { background-image: linear-gradient(rgba(27, 28, 31, 0.9), rgba(27, 28, 31, 0.05), rgb(27, 28, 31)), url("../img/bg.jpg"); background-repeat: no-repeat; background-size: cover; width: auto; margin-top: 0px; margin-bottom: 25px; z-index: 100;}
/*style*/
a {
  color: #00D7AE;
  text-decoration: none;
}
a:hover {
  color: #00FFD8;
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", sans-serif;
}
/*.section-title h5 hr{
  font-size: 20px;
  font-weight: 500;
  padding: 0;
  line-height: 1px;
  margin: 0 0 20px 0;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #666666;
  font-family: "Poppins", sans-serif;
}
.section-title h5 hr::after {
  content: "";
  width: 150px;
  height: 1px;
  display: inline-block;
  background: #aaaaaa;
  margin: 4px 10px;
}*/
img{
   pointer-events: none;
}
@media print {
    html, body {
       display: none;  /* hide whole page */
    }
}

/****** First *******/

/*.portfolio-details {
  padding-top: 40px;
  background: rgba(0, 0, 0, 0.2);
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow-y: auto;
}*/

.portfolio-details .container {
  padding-top: 20px;
  padding-bottom: 40px;
}

.portfolio-details .portfolio-title {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
  margin-right: 30px;
  margin-left: 30px;
}

.card {
    background-color: rgba( 36, 36, 33, 0);
    width: auto;
    height: 310px;
    border-radius: 5px;
    margin: 30px;
}

.adjust {
    padding: 16px;
}

.text-white {
    font-size: 16px;
    margin-top: 10px;
    font-weight: 500;
}

.card2 {
    background: rgba( 220, 220, 220, 0.06);
    width: 90%;
    height: 100%;
    border-radius: 5px;
    margin: 20px;
    padding-bottom: 25px;
    margin-bottom: 46px;
    /*opacity: 0.05;*/
    
}

/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.social-flex-m{ display:flex;flex-wrap:wrap;justify-content:center;}
.features {
  padding-top: 15px;
  margin: 10px;
  border-radius: 5px;
  
}

.features .icon-box {
  background: rgba(255, 255, 255, 0.08);
  display: flex;
  align-items: center;
  padding: 20px;
  margin: 20px 15px 20px;
  border-radius: 5px;
  transition: 0.5s;
  border: 1.5px solid lavender;
  transition: ease-in-out 0.3s;
  width:250px;
  /**/
  transition: ease-in-out 0.3s;
  -webkit-box-shadow: 0 0px 15px 0 rgba(0, 0, 0, 1);
  box-shadow: 0 0px 15px 0 rgba(0, 0, 0, 1);
}

.features .icon-box i {
  font-size: 32px;
  padding-right: 10px;
  line-height: 1;
}

.features .icon-box h3 {
  font-weight: 700;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-size: 16px;
}

.features .icon-box h3 a {
  color: #f1f1f1;
  transition: 0.5s;
}

.features .icon-box:hover {
  background: rgba(255, 255, 255, 0.01);
  border-color: #00d7c3;
  transform: scale(0.97);
  transition: 0.5s;
  -webkit-box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0);
}

.features .icon-box:hover h3 a {
  color: #00d7c3;
}

/*.why-us .icon-boxes .icon-box {
  text-align: center;
  background: #fff;
  padding: 40px 30px;
  width: 100%;
  border: 1px solid #eef0ef;
}

.why-us .icon-boxes .icon-box i {
  font-size: 32px;
  padding: 18px;
  color: #D500CA;
  margin-bottom: 30px;
  background: #FEF1FF;
  border-radius: 50px;
}*/

/*.why-us .icon-boxes .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 30px 0;
}

.why-us .icon-boxes .icon-box p {
  font-size: 15px;
  color: #848484;
}*/

.container1 {
  padding-top: 0px;
}

@media (max-width: 992px) {
  .container1 {
    padding-top: 0px;
  }
}
/*72,63*/

.section-title h2 {
  font-size: 20px;
  font-weight: 500;
  line-height: 1px;
  padding-left: 20px;
  padding-top: 40px;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-align: left;
  color: lightcyan;
  font-family: "Poppins", sans-serif;
}
#main .section-title h2::after {
  content: "";
  width: 165px;/*195px*/
  height: 1.5px;
  display: inline-block;
  background: #00d7ae;
  margin: 5.5px 10px 0px 10px;
}
#about .section-title h2::after {
  content: "";
  width: 155px;/*185px*/
  height: 1.5px;
  display: inline-block;
  background: #00D7AE;
  margin: 5.5px 10px 0px 10px;
}
#skill .section-title h2::after {
  content: "";
  width: 170px;/*210px*/
  height: 1.5px;
  display: inline-block;
  background: #00D7AE;
  margin: 5.5px 10px 0px 10px;
}
#contact .section-title h2::after {
  content: "";
  width: 126px;/*156px*/
  height: 1.5px;
  display: inline-block;
  background: #00D7AE;
  margin: 5.5px 10px 0px 10px;
}
#about p {
   padding: 20px;
   text-align: none;
}
#work .section-title h2::after {
  content: "";
  width: 150px;
  height: 1.5px;
  display: inline-block;
  background: #00D7AE;
  margin: 5.5px 10px 0px 10px;
}
/*--------------------------------------
# Credits
--------------------------------------*/

.credits {
  position: fixed;
  right: 0;
  left: 0;
  bottom: 0;
  padding: 15px;
  text-align: right;
  font-size: 14px;
  color: #fff;
  z-index: 999999;
}

/*@media (max-width: 992px) {*/
  .credits {
    text-align: center;
    padding: 10px;
    background: rgba(27, 28, 31, 0.9);
  }
/*}*/

.credits a {
  color: #00D7C3;
  transition: 0.5s;
  font-size: 14.75px;
}

.credits a:hover {
  color: #f1f1f1;
}

.shadow-wrap {
   width: 116px;
   height: 116px;
   border-radius: 50%;
   border: 0.5px solid #000;
  -webkit-box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 1);
  box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 1);
  background: transparent
}

.progress-container {
  margin-top: 0.5rem;
	padding-top: 20px;
	display: flex;
	flex-wrap: wrap;
}

/*.progress-container > .progress-flex{
  margin: auto;
  width: 200px;
  text-align: center;
}*/

.progress-container .title {
  text-align: center;
	margin-bottom: 0.625rem;
	color: lavender;
	font: 600 0.975rem/1.30rem "Open Sans", sans-serif;
}



/*
.progress {
  margin: 0px auto 1.725rem auto;
	height: 1.450rem;
	border-radius: 15px;
	background-color: #f9fafc;
	max-width: 100px;
	align-self: center;
	align-items: center;
}

.progress-bar {
	display: inline;
	padding-left: 1.5rem;
	padding-top: 1.5px;
	border-radius: 15px;
	background: linear-gradient(to bottom right, #14bf98, #1bd1a7);
}

.progress-bar.first:after {
  content: "";
	width: 100%;
	margin-bottom: 1.125rem;
	background: #00d7c3;
	display: inline-block;
}

.progress-bar.second:after {
   content: "";
	width: 76%;
	margin-bottom: 1.125rem;
	background: #00d7c3;
	display: inline-block;
}

.progress-bar.third:after {
   content: "";
	width: 90%;
	margin-bottom: 1.125rem;
	background: #00d7c3;
	display: inline-block
}
.progress-bar.fourth:after {
   content: "";
	width: 50%;
	margin-bottom: 1.125rem;
	background: #00d7c3;
	display: inline-block
}
.progress-bar.fifth:after {
  content: "";
  width: 90%;
  margin-bottom: 1.125rem;
  background: #00d7c3;
  display: inline-block
}
.progress-bar.sixth:after {
  content: "";
  width: 40%;
  margin-bottom: 1.125rem;
  background: #00d7c3;
  display: inline-block
}*/

/*-------- Contact  --------*/

.text-container h3 {
   text-align: left;
   margin: 20px;
}

.list-unstyled {
   text-align: left;
	margin-bottom: 2.25rem;
	font-size: 1rem;
	line-height: 1.625rem;
}

.list-unstyled .fas,
.list-unstyled .fab {
	margin-right: 0.5rem;
	font-size: 0.875rem;
	color: #14bf98;
}

.list-unstyled .fa-phone {
	vertical-align: 3%;
}


/******************************/
/* 10. Image Hover Animation. */
/******************************/


.container-work {
  position: relative;
  width: 100%;
  transition: ease-in-out 0.3s;
}

.image-work {
  display: block;
  width: 100%;
  /*height: auto;*/
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
 /* height: auto;*/
  width: 100%;
  opacity: 0;
  /*transition: .5s ease;*/
  transition: ease-in-out 0.3s;
}

.container-work:hover img{
  transform: scale(1.04);
  transition: 0.5s;
  -webkit-box-shadow: 0 0px 18px 0 rgba(0, 0, 0, 1);
  box-shadow: 0 0px 18px 0 rgba(0, 0, 0, 1);
}
.container-work:hover .overlay {
  opacity: 1;
  transition: 0.5s;
  transform: scale(1.038);
}
.container-work img{
  -webkit-box-shadow: 0 0px 00px 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0px 00px 0 rgba(0, 0, 0, 0);
  border-radius: 4px;
  width: 270px;
  margin: 10px 10px;
  transition: ease-in-out 0.3s;
}


.text-work {
  background-color: rgba(27, 28, 32, .8);
  text-align: center;
  color: lightcyan;
  font-size: 20px;
  position: absolute;
  border-radius: 3px;
  top: 50%;
  left: 50%;
  padding: 9px 12px;
  height: auto;
  width: auto;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.paragh {
  text-align: justify;
}

.paragh:after {
  content: "";
  display: inline-block;
}
